Subject: Number of authors on documents

From: [email-masked] (Sam Hartman)
Date: Thu, 21 Nov 2002 14:18:29 -0500 (EST)

Some things to keep in mind when constructing authors list for
 documents:

* All the authors need to be responsive during the 48-hour review.
  This means we may want to remove inactive authors from the front
  matter of documents we are trying to get published and list them in
  the contributors section.

* There is likely to be a discussion if a document lists more than 5
   authors at the RFC editor phase.